Genshi==0.6
Jinja2==2.6
Pygments==1.5
Sphinx==1.1.3
-e hg+https://bitbucket.org/edgewall/trac/@80bfae7d9d7e18f15acd4c29652ea3bc8cfcd1bf#egg=Trac-trunk
-e hg+https://hg.edgewall.org/trac/mercurial-plugin/@852043605ea2ad0cc1b733c5b4164c36b68fd431#egg=TracMercurial-0.13
-e hg+https://bitbucket.org/alexandrul/trac-tags-plugin/@4e25d16b12d38c6fab9e1ccb7d46f3134b00b09c#egg=TracTags-dev
distribute==0.6.28
docutils==0.9.1
epydoc==3.0.1
logilab-astng==0.24.0
logilab-common==0.58.1
mercurial==2.2.3
pep8==1.3.3
psycopg2==2.4.5
pylint==0.25.2
pytz==2012d
reportlab==2.5
rst2pdf==0.92
